@charset "UTF-8";
body {
  /* font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; */
  font-family: Roboto , Helvetica , Arial , Verdana , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  color: #111;
}
* {
  font-family:  "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" ,Roboto , Helvetica , Arial , Verdana , sans-serif!important;
}

.wrap {
  max-width: 1080px;
  width: 95%;
  margin: auto;
}
.header_flex .wrap {
  max-width: 1015px;
  width: 95%;
  margin: auto;
}

p {
  margin: 0;
}

ul,
ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

dd {
  margin: 0;
}

a {
  color: #111;
}

a:hover {
  color: #111;
}

a:visited {
  color: #111;
}

.trans {
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.trans:hover {
  opacity: 0.7;
}

.fs-preview-header {
  display: none;
}

.fs-c-breadcrumb {
  /* max-width: 980px; */
  max-width: 1080px;
  margin: auto;
  margin-top: 30px;
}

.fs-c-breadcrumb__list {
  font-size: 15px;
}

/* left あり */
.fs-l-sideArea + .fs-l-pageMain,
.fs-l-pageMain + .fs-l-sideArea {
  /* max-width: 710px; */
  max-width: 800px;
}

.fs-l-sideArea {
  padding-top: 0;
}
aside.fs-p-drawer.fs-l-sideArea{
  padding-left: 0;
}

.fs-l-main {
  /* max-width: 980px; */
  max-width: 1080px;
}

.fs-l-sideArea {
  max-width: 230px;
}

/* カート追従 */
.fs-p-scrollingCartButton__button {
  background: #e08181;
}
.fs-p-scrollingCartButton .fs-icon--cart:before {
  content: "　";
  background-image: url(https://atexdirect.itembox.design/item/assets/img/header/cart_white.png);
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;
}
.fs-p-scrollingCartButton .fs-p-cartItemNumber {
  top: 7px;
  right: 10px;
}

.spv {
  display: none;
}

.spvflex {
  display: none;
}

.spv767 {
  display: none;
}
.fs-p-cartItemNumber{
  background: #dd1c24 !important;
}

/* お気にいり カラータグ */
#fs_MyWishList .tag_color.fs-c-productMark__mark--image.fs-c-productMark__mark{
max-width: 15px;
}

#fs_ShoppingCart .tag_color.fs-c-productMark__mark--image.fs-c-productMark__mark{
max-width: 15px;
}

/*最新情報*/
.fs-p-heading--lv2{
  margin: 0 auto;
  max-width: 1080px;
  color: #111;
}

.fs-p-dateList.fs-pt-list.fs-pt-list--noMarker{
  margin:20px auto 0;
  max-width: 1080px;
}

.fs-p-dateList > li{
  margin: 50px auto 0;
}

.fs-p-dateList > li:last-child {
    max-width: 1080px;
    margin: 0 auto;
}

.fs-pt-list__link span {
    color: #dd1c24;
}

.fs-p-dateList > li time{
  padding: 8px 10px;
}


/*性別消す*/
#fs_Register label[for=fs_input_gender-00]{
  display: none;
}


@media (min-width: 1px) and (max-width: 1050px) {
  .trans:hover {
    opacity: 1;
  }
  .spv {
    display: block;
  }
  .spvflex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pcv {
    display: none;
  }
  #page .fs-pt-list__link span {
    display: block;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
  .spv767 {
    display: block;
  }
  .fs-c-breadcrumb__list {
    font-size: 12px;
  }
  .fs-c-breadcrumb {
    margin-top: 0;
  }
  .fs-l-main {
    margin-top: 0;
  }
}
